﻿@model IEnumerable<ClientProperty>
@if (Model.Count() > 0)
{
    <h3 style="margin-bottom:10px">Personal Assets</h3>
    <table class="table-custom">
        <thead>
            <tr>
                <th>Asset Type</th>
                <th class="text-right">Annual Income</th>
                <th class="text-right" width="40px">Duration</th>
            </tr>
        </thead>
        @foreach (var item1 in Model)
        {
            <tr>
                <td>@item1.Type.GetDisplayName()</td>
                <td class="text-right">@string.Format("{0:C0}", item1.AnnualIncome)</td>
                <td class="text-right">@item1.Years</td>
            </tr>
        }
        <tfoot>
            <tr>
                <td class="font-weight-bold">Total</td>
                <td class="text-right">@string.Format("{0:C0}", Model.Sum(m => m.AnnualIncome))</td>
                <td></td>
            </tr>
        </tfoot>
    </table>
    <hr style="border-top: 1px solid #23588d;margin-top:30px" />
}